# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = less
pkgbase = less
xdata = pkgtype=pkg
pkgver = 1:668-1
pkgdesc = A terminal based program for viewing text files
url = https://www.greenwoodsoftware.com/less/
builddate = 1734132769
packager = Tuxcore <dev@tuxcore.org>
size = 301524
arch = x86_64
license = GPL-3.0-or-later
license = BSD-2-Clause
depend = glibc
depend = ncurses
depend = pcre2
